Bug 435887 - new release available: 1.2.5
new release available: 1.2.5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: memcached (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Lindner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 05:38 EST by Terje Rosten
Modified: 2008-12-22 15:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 15:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2008-03-04 05:38:04 EST
From http://danga.com/memcached/news.bml:

2008-03-04: Version 1.2.5 released.
Comment 1 Bug Zapper 2008-05-14 01:45:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Saou 2008-12-22 15:48:55 EST
Note that devel is currently at 1.2.6, so closing.

Note You need to log in before you can comment on or make changes to this bug.